
/* Filename for merged file when dumping all memory */
"mergedFilename" = "(Todos) Fusionados";

/* Filename for mach binary images information when dumping all memory */
"machBinaryImagesFilename" = "Binary Images Info.txt";

/* Prompt message that shows up in the save panel for choosing a folder to save memory dump files to */
"savePanelPromptMessage" = "Elija un nombre de carpeta para guardar los archivos del volcado de memoria.";

/* Alert Title for when dumping all memory fails */
"failedMemoryDumpAlertTitle" = "El volcado de toda la memoria ha fallado";

/* Alert Message for when dumping all memory fails */
"failedMemoryDumpAlertMessage" = "Se produjo un error al escribir todos los datos de la memoria en el disco";

/* Nofitication title for when dumping all memory finishes */
"finishedDumpingMemoryNotificationTitle" = "Volcado de memoria finalizado";

/* Nofitication message format for when dumping all memory finishes */
"finishedDumpingMemoryNotificationMessageFormat" = "Se ha volcado toda la memoria para %@";
